body { 
	background-color:#5F9EA0;
	font-size:16px;
	font-family:'Open Sans',sans-serif;
}
a { 
	font-size:16px;
	font-family:'Open Sans',sans-serif;
}
h1 { 
	font-size:32px;
	font-family:'Merriweather',serif;
	color:#055159;
}
h2 { 
	font-size:26px;
	font-family:'Merriweather',serif;
	color:#055159;
}
h3 { 
	color:#055159;
	font-size:20px;
	font-family:'Merriweather',serif;
}
#header_cell { 
	background-image:none;
	background-color:rgba(0, 0, 0, 0);
}
.layout-wrapper { 
	width:1024px;
}
.user-panel .control-panel-link { 
	color:#000000;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.user-panel .login-link { 
	color:#000000;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.user-panel .login-link.ce-button { 
	color:#000000;
	font-weight:bold;
}
.panel-welcome-message { 
	color:#000000;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.favorites-hover { 
	color:#000000;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.material-icons.favorite-icon { 
	color:#000000;
}
.top-container { 
	background-color:#ffffff;
}
.bottom-container { 
	background-color:#ffffff;
}
div.instruction-text { 
	display:block;
}
a.ce-button { 
	color:#000000;
	font-family:'Open Sans',sans-serif;
	background-color:#0b9dad;
	background-image:none;
}
a.ce-button:hover { 
	color:#000000;
	background-color:#a7e0e6;
	background-image:none;
}
#layout_wrapper { 
	max-width:initial;
}
